Dépendances des versions de BlackBerry Messenger

Le tableau suivant présente les dépendances entre les versions de BlackBerry Messenger SDK, BlackBerry Messenger et BlackBerry Device Software. Vous pouvez utiliser ces informations pour déterminer la version minimale de BBM et de BlackBerry Device Software requises pour exécuter votre application.

Version de BBM SDK

Version de BBM

Version de BlackBerry Device Software

1.0

6.0.0

5.0 et versions ultérieures

1.2

6.0.1

5.0 et versions ultérieures

1.3

6.1.0

5.0 et versions ultérieures

Ces informations vous ont-elles été utiles ? Envoyez-nous vos commentaires.